[check]
QMAKE_CACHE_VERSION = 1.02a
QMAKE_ABSOLUTE_SOURCE_PATH = 
MOC_DIR = 
UI_DIR = 
UI_HEADERS_DIR = 
UI_SOURCES_DIR = 
[depend]
generators\win32\borland_bmake.cpp = generators\win32\borland_bmake.h generators\win32\winmakefile.h
generators\win32\borland_bmake.h = generators\win32\winmakefile.h
main.cpp = project.h option.h
generators\makefile.cpp = generators\makefile.h generators\projectgenerator.h
generators\makefile.h = 
generators\mac\metrowerks_xml.cpp = generators\mac\metrowerks_xml.h
generators\mac\metrowerks_xml.h = 
generators\win32\msvc_dsp.cpp = generators\win32\msvc_dsp.h generators\win32\winmakefile.h
generators\win32\msvc_dsp.h = generators\win32\winmakefile.h
generators\win32\msvc_nmake.cpp = generators\win32\msvc_nmake.h generators\win32\winmakefile.h
generators\win32\msvc_nmake.h = generators\win32\winmakefile.h
option.cpp = option.h project.h
option.h = project.h
generators\mac\pbuilder_pbx.cpp = generators\mac\pbuilder_pbx.h
generators\mac\pbuilder_pbx.h = 
project.cpp = project.h option.h
project.h = 
generators\projectgenerator.cpp = generators\projectgenerator.h generators\makefile.h
generators\projectgenerator.h = generators\makefile.h
..\src\tools\qbitarray.cpp = 
..\src\tools\qbuffer.cpp = 
..\src\tools\qcstring.cpp = 
..\src\tools\qdatastream.cpp = 
..\src\tools\qdatetime.cpp = 
..\src\tools\qdir.cpp = 
..\src\tools\qdir_win.cpp = 
..\src\tools\qfile.cpp = 
..\src\tools\qfile_win.cpp = 
..\src\tools\qfileinfo.cpp = 
..\src\tools\qfileinfo_win.cpp = 
..\src\tools\qgarray.cpp = 
..\src\tools\qgcache.cpp = 
..\src\tools\qgdict.cpp = 
..\src\tools\qglist.cpp = 
..\src\tools\qglobal.cpp = 
..\src\tools\qgvector.cpp = 
..\src\tools\qiodevice.cpp = 
..\src\tools\qmap.cpp = 
..\src\tools\qptrcollection.cpp = 
..\src\tools\qregexp.cpp = 
..\src\tools\qstring.cpp = 
..\src\tools\qstringlist.cpp = 
..\src\codecs\qtextcodec.cpp = 
..\src\tools\qtextstream.cpp = 
generators\unix\unixmake.cpp = generators\unix\unixmake.h
generators\unix\unixmake.h = 
generators\unix\unixmake2.cpp = generators\unix\unixmake.h
generators\win32\winmakefile.cpp = generators\win32\winmakefile.h
generators\win32\winmakefile.h = 
[mocable]
generators\mac\metrowerks_xml.h = *qmake_ignore*
generators\mac\pbuilder_pbx.h = *qmake_ignore*
generators\makefile.h = *qmake_ignore*
generators\projectgenerator.h = *qmake_ignore*
generators\unix\unixmake.h = *qmake_ignore*
generators\win32\borland_bmake.h = *qmake_ignore*
generators\win32\msvc_dsp.h = *qmake_ignore*
generators\win32\msvc_nmake.h = *qmake_ignore*
generators\win32\winmakefile.h = *qmake_ignore*
option.h = *qmake_ignore*
project.h = *qmake_ignore*
..\src\tools\qtextstream.cpp = *qmake_ignore*
..\src\tools\qiodevice.cpp = *qmake_ignore*
..\src\tools\qglobal.cpp = *qmake_ignore*
..\src\tools\qgdict.cpp = *qmake_ignore*
..\src\tools\qcstring.cpp = *qmake_ignore*
..\src\tools\qstring.cpp = *qmake_ignore*
..\src\tools\qdatastream.cpp = *qmake_ignore*
..\src\tools\qgarray.cpp = *qmake_ignore*
..\src\tools\qbuffer.cpp = *qmake_ignore*
..\src\tools\qglist.cpp = *qmake_ignore*
..\src\tools\qptrcollection.cpp = *qmake_ignore*
..\src\tools\qfile.cpp = *qmake_ignore*
..\src\codecs\qtextcodec.cpp = *qmake_ignore*
..\src\tools\qregexp.cpp = *qmake_ignore*
..\src\tools\qgvector.cpp = *qmake_ignore*
..\src\tools\qgcache.cpp = *qmake_ignore*
..\src\tools\qbitarray.cpp = *qmake_ignore*
..\src\tools\qdir.cpp = *qmake_ignore*
..\src\tools\qfileinfo.cpp = *qmake_ignore*
..\src\tools\qdatetime.cpp = *qmake_ignore*
..\src\tools\qstringlist.cpp = *qmake_ignore*
..\src\tools\qmap.cpp = *qmake_ignore*
generators\mac\metrowerks_xml.cpp = *qmake_ignore*
generators\mac\pbuilder_pbx.cpp = *qmake_ignore*
generators\makefile.cpp = *qmake_ignore*
generators\projectgenerator.cpp = *qmake_ignore*
generators\unix\unixmake.cpp = *qmake_ignore*
generators\unix\unixmake2.cpp = *qmake_ignore*
generators\win32\borland_bmake.cpp = *qmake_ignore*
generators\win32\msvc_dsp.cpp = *qmake_ignore*
generators\win32\msvc_nmake.cpp = *qmake_ignore*
generators\win32\winmakefile.cpp = *qmake_ignore*
main.cpp = *qmake_ignore*
option.cpp = *qmake_ignore*
project.cpp = *qmake_ignore*
..\src\tools\qfile_win.cpp = *qmake_ignore*
..\src\tools\qdir_win.cpp = *qmake_ignore*
..\src\tools\qfileinfo_win.cpp = *qmake_ignore*
